ZPOOL-REOPEN(8)

NAME
zpool-reopen - Reopen all virtual devices (vdevs) associated with a ZFS storage pool

SYNOPSIS
zpool reopen [-n] pool

DESCRIPTION

    zpool reopen [-n] pool Reopen all the vdevs associated with the pool.

    -n  Do not restart an in-progress scrub operation. This is not recommended and can result in partially resilvered devices unless a second scrub is performed.